{
  "verseBefore": "Varơuq khôôt kheoq nưq be aalq truh xing taalh 'leq. Bơh ni xing daak dêh, koot manih, kamuuych.",
  "verseAfter": "Varơuq khôôt kheoq nưq be aalq truh xing ataalh 'leq. Bơh ni xing dêh araak, koot manih, kamuuych.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 3,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-05-05T03:07:08.038Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 3,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
